Hotfix Package 1 for Microsoft Advanced Group Policy Management 4.0 SP3

This article describes a hotfix for Microsoft Advanced Group Policy Management (AGPM) 4.0 Service Pack 3 (SP3). Before you install this hotfix, see the Prerequisites section.

Note We recommend that you test hotfixes before you deploy them in a production environment. Because the builds are cumulative, each new hotfix release contains all the hotfixes and all the security fixes that were included with the previous update package. We recommend that you consider applying the most recent fix release that contains the most necessary hotfixes.
Issue fixed in this hotfix
AGPM can't generate difference reports when it controls or manages new Group Policy Objects (GPOs).
Hotfix information
Important If you install a language pack after you install this hotfix, you must reinstall this hotfix. Therefore, we recommend that you install any language packs that you need before you install this hotfix. For more information, see Add language packs to Windows.

A supported hotfix is available from Microsoft. However, this hotfix is intended to correct only the problem that's described in this article. Apply this hotfix only to systems that are experiencing this specific problem.

If the hotfix is available for download, there's a "Hotfix Download Available" section at the top of this Knowledge Base article. If this section doesn't appear, submit a request to Microsoft Customer Service and Support to get the hotfix.

Note If additional issues occur or if any troubleshooting is required, you might have to create a separate service request. The usual support costs will apply to additional support questions and issues that don't qualify for this specific hotfix. For a complete list of Microsoft Customer Service and Support telephone numbers or to create a separate service request, visit the following Microsoft website: Note The "Hotfix Download Available" form displays the languages for which the hotfix is available. If you don't see your language, it's because a hotfix isn't available for that language.

Prerequisites

To apply this hotfix, you must already have Microsoft Advanced Group Policy Management 4.0 SP3 installed on the server.

Registry information

To apply this hotfix, you don't have to make any changes to the registry.

Restart requirement

You may have to restart the computer after you apply this hotfix.

Hotfix replacement information

This hotfix is the first hotfix for Microsoft Advanced Group Policy Management 4.0 SP3.

File information

File nameFile versionFile sizeDateTimePlatform
Agpm4.0-server-kb3127165-x86.exe3.5.2519.05,363,88020-Nov-201505:43x86
Agpm4.0-server-kb3127165-x64.exe3.5.2519.05,396,64820-Nov-201506:26x86
Status
Microsoft has confirmed that this is a problem in the Microsoft products that are listed in the "Applies to" section.

References
Learn about the terminology that Microsoft uses to describe software updates.
Properties

Article ID: 3127165 - Last Review: 04/06/2016 07:31:00 - Revision: 3.0

Microsoft Advanced Group Policy Management 4.0 Service Pack 3

  • kbqfe kbsurveynew kbhotfixserver kbfix kbexpertiseinter kbbug kbautohotfix KB3127165
Feedback